<h4>Risk factors for Causes for Cancer</h4>
<p>
  The exact reason for the transformation of normal to cancerous cells, ie specific cause for many cancers is still
  unknown. Both environmental and genetic factors have been implicated. Common environmental factors include.
</p>

<div class="card-columns">

  <div class="card " style="width: 18rem;">
    <img class="card-img-top image-cover" src="../../../assets/PREVENTION/Tobacco.png" alt="Card image cap">
    <div class="card-body">
      <p class="card-text">Tobacco</p>
    </div>
  </div>
  <div class="card " style="width: 18rem;">
    <img class="card-img-top image-cover " src="../../../assets/PREVENTION/Viruses (HIV _ HPV).jpg"
      alt="Card image cap">
    <div class="card-body">
      <p class="card-text">Viruses (HIV & HPV) </p>
    </div>
  </div>
  <div class="card " style="width: 18rem;">
    <img class="card-img-top image-cover " src="../../../assets/PREVENTION/Excessive_alcohol_consumption.jpg"
      alt="Card image cap">
    <div class="card-body">
      <p class="card-text">Excessive alcohol consumption</p>
    </div>
  </div>
  <div class="card " style="width: 18rem;">
    <img class="card-img-top image-cover " src="../../../assets/PREVENTION/Stress.png" alt="Card image cap">
    <div class="card-body">
      <p class="card-text">Stress</p>
    </div>
  </div>
  <div class="card " style="width: 18rem;">
    <img class="card-img-top image-cover " src="../../../assets/PREVENTION/Lack of physical activity.jpg"
      alt="Card image cap">
    <div class="card-body">
      <p class="card-text"> Lack of physical activity</p>
    </div>
  </div>
  <div class="card " style="width: 18rem;">
    <img class="card-img-top image-cover " src="../../../assets/PREVENTION/Radiation.png" alt="Card image cap">
    <div class="card-body">
      <p class="card-text">Radiation </p>
    </div>
  </div>
  <div class="card " style="width: 18rem;">
    <img class="card-img-top image-cover " src="../../../assets/PREVENTION/Occupation.jpg" alt="Card image cap">
    <div class="card-body">
      <p class="card-text">Occupation </p>
    </div>
  </div>
  <div class="card " style="width: 18rem;">
    <img class="card-img-top image-cover " src="../../../assets/PREVENTION/Diet.jpg" alt="Card image cap">
    <div class="card-body">
      <p class="card-text">Diet </p>
    </div>
  </div>
  <div class="card " style="width: 18rem;">
    <img class="card-img-top image-cover " src="../../../assets/PREVENTION/Environmental pollutants.jpg"
      alt="Card image cap">
    <div class="card-body">
      <p class="card-text">Environmental pollutants </p>
    </div>
  </div>
</div>
<br>
<div class="w-100">
  <table class="table table-striped table-bordered">
    
    <tbody>
      <tr>
        <td>Tobacco</td>
        <td>35%</td>
        <td><a href="">See more in depth</a></td>
      </tr>
      <tr>
        <td>Diet</td>
        <td>30%</td>
        <td><a href="">See more in depth </a></td>

      </tr>
      <tr>
        <td>Sex and Reproduction</td>
        <td>25%</td>
        <td><a href=""> See more in depth </a></td>

      </tr>
      <tr>
        <td>Pollution</td>
        <td>4.5%</td>
        <td><a href=""> See more in depth </a></td>

      </tr>
      <tr>
        <td>Ionizing Radiation</td>
        <td>3%</td>
        <td><a href=""> See more in depth </a></td>
      </tr>
      <tr>
        <td>Infections</td>
        <td>2%</td>
        <td><a href=""> See more in depth </a></td>
      </tr>
      <tr>
        <td>Occupation</td>
        <td>2%</td>
        <td><a href=""> See more in depth </a></td>
      </tr>
    </tbody>
  </table>
</div>
<br><br>